.advantages-aluminum-win {
	display: none;
}
@media (min-width: 1024px) {
	.advantages-aluminum-win {
		display: block;
		overflow: unset;
	}	
	.advantages-aluminum-win .content__box {
		position: relative;
	}	
	.advantages-aluminum-win .box__info {
		padding-bottom: 24px;
	}
	.advantages-aluminum-win .box__background {
		width: 960px;
		height: 433px;
		background-image: url('../img/advantages-aluminum-win.png');
		position: relative;			
	}	
	.advantages-aluminum-win .box__background:after {
		position: absolute;
		top: 36px;
		left: 104px;
		width: 697px;
		height: 376px;
		background-position: initial;
		background-repeat: no-repeat;
		background-size: cover;
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='697' height='376' viewBox='0 0 697 376' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M31 240L31 212' stroke='%23F52828' stroke-width='2'/%3e%3cpath d='M281.667 212C281.667 214.945 284.054 217.333 287 217.333C289.946 217.333 292.333 214.945 292.333 212C292.333 209.054 289.946 206.667 287 206.667C284.054 206.667 281.667 209.054 281.667 212ZM30 213L287 213L287 211L30 211L30 213Z' fill='%23F52828'/%3e%3cpath d='M255.667 6.00002C255.667 8.94554 258.054 11.3334 261 11.3334C263.946 11.3334 266.333 8.94554 266.333 6.00002C266.333 3.0545 263.946 0.666688 261 0.666688C258.054 0.666688 255.667 3.0545 255.667 6.00002ZM16 7L261 7.00002L261 5.00002L16 5L16 7Z' fill='%23F52828'/%3e%3cpath d='M16 33L16 5' stroke='%23F52828' stroke-width='2'/%3e%3cpath d='M454.667 39C454.667 41.9455 457.054 44.3333 460 44.3333C462.946 44.3333 465.333 41.9455 465.333 39C465.333 36.0545 462.946 33.6667 460 33.6667C457.054 33.6667 454.667 36.0545 454.667 39ZM460 40L577 40L577 38L460 38L460 40Z' fill='%23F52828'/%3e%3cpath d='M576 64L576 38' stroke='%23F52828' stroke-width='2'/%3e%3cpath d='M461.333 247C461.333 244.054 458.946 241.667 456 241.667C453.054 241.667 450.667 244.054 450.667 247C450.667 249.946 453.054 252.333 456 252.333C458.946 252.333 461.333 249.946 461.333 247ZM682 246L456 246V248L682 248V246Z' fill='%23F52828'/%3e%3cpath d='M682 273L682 246' stroke='%23F52828' stroke-width='2'/%3e%3cpath d='M409 361L420 361' stroke='%23F52828' stroke-width='2'/%3e%3cpath d='M410 228.333C412.946 228.333 415.333 225.946 415.333 223C415.333 220.054 412.946 217.667 410 217.667C407.054 217.667 404.667 220.054 404.667 223C404.667 225.946 407.054 228.333 410 228.333ZM411 361L411 223L409 223L409 361L411 361Z' fill='%23F52828'/%3e%3c/svg%3e ");
	}
	.advantages-aluminum-win .caption__item {
		padding: 15px;
		border-radius: 16px;
		width: fit-content;	
	}
	.advantages-aluminum-win .caption__item.is-active {
		box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.1);
		background: var(--white);
	}
	.advantages-aluminum-win .caption__desc {
		font-size: 14px;
		line-height: 1.3;
		color: var(--chernyy-600);	
		display: none;
	}	
	.advantages-aluminum-win .caption__item.is-active .caption__desc {
		display: block;
	}	
	.advantages-aluminum-win .caption__title {
		font-size: 18px;
		line-height: 1.3;
		margin-bottom: 10px;
	}	
	.advantages-aluminum-win .caption__title .caption__icon {
		width: 30px;
		height: 30px;
		position: absolute;
		top: -40px;		
		cursor: pointer;		
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='30' height='30' rx='15' fill='%23F52828'/%3e%3cpath d='M21 13H17V9C17 8.46957 16.7893 7.96086 16.4142 7.58579C16.0391 7.21071 15.5304 7 15 7C14.4696 7 13.9609 7.21071 13.5858 7.58579C13.2107 7.96086 13 8.46957 13 9L13.071 13H9C8.46957 13 7.96086 13.2107 7.58579 13.5858C7.21071 13.9609 7 14.4696 7 15C7 15.5304 7.21071 16.0391 7.58579 16.4142C7.96086 16.7893 8.46957 17 9 17L13.071 16.929L13 21C13 21.5304 13.2107 22.0391 13.5858 22.4142C13.9609 22.7893 14.4696 23 15 23C15.5304 23 16.0391 22.7893 16.4142 22.4142C16.7893 22.0391 17 21.5304 17 21V16.929L21 17C21.5304 17 22.0391 16.7893 22.4142 16.4142C22.7893 16.0391 23 15.5304 23 15C23 14.4696 22.7893 13.9609 22.4142 13.5858C22.0391 13.2107 21.5304 13 21 13Z' fill='white'/%3e%3c/svg%3e ");
	}	
	.advantages-aluminum-win .caption__item:nth-child(1) {
		top: 106px;
		left: 22px;
		width: 300px;
	}
	.advantages-aluminum-win .caption__item:nth-child(1) .caption__icon {
		left: 82px;
	}	
	.advantages-aluminum-win .caption__item:nth-child(2) {
		top: 310px;
		left: 20px;
		width: 260px;
	}
	.advantages-aluminum-win .caption__item:nth-child(2) .caption__icon {
		left: 100px;
	}
	.advantages-aluminum-win .caption__item:nth-child(3) {
		top: 136px;
		right: -7px;
		width: 330px;
	}
	.advantages-aluminum-win .caption__item:nth-child(3) .caption__icon {
		left: 27px;
	}
	.advantages-aluminum-win .caption__item:nth-child(4) {
		top: 346px;
		right: -43px;
		width: 290px;
	}
	.advantages-aluminum-win .caption__item:nth-child(4) .caption__icon {
		left: 58px;
	}
	.advantages-aluminum-win .caption__item:nth-child(5) {
		top: 421px;
		right: 275px;
		width: 248px;
	}
	.advantages-aluminum-win .caption__item:nth-child(5) .caption__icon {
		left: 86px;
	}
}